Page 1 of 1

Subclipse Install Problem on Clover 3.2.0, Win 7 64-bit

Posted: Fri Jan 13, 2012 7:46 pm
by vmyplisher
I just installed CloverETL v.3.2.0
OS = Win 7 64-bit

When I attempt to install Subclipse I get the following error message:

An error occurred while installing the items
session context was:(profile=epp.package.java, phase=org.eclipse.equinox.internal.p2.engine.phases.Install, operand=null --> [R]org.eclipse.cvs 1.0.500.v201009090800, action=org.eclipse.equinox.internal.p2.touchpoint.eclipse.actions.InstallBundleAction).
The artifact file for osgi.bundle,org.eclipse.cvs,1.0.500.v201009090800 was not found.

Right-clicking on a graph and going to the "Team" menu, I see only one option - "Install Patch"

On my local hard drive I see the following file: artifacts.xml. This file contains a reference to the file in the error message:
<artifact classifier='osgi.bundle' id='org.eclipse.cvs' version='1.0.500.v201009090800'>

Your help is getting a smooth install of Subclipse is very much appreciated.

Thanks!

Re: Subclipse Install Problem on Clover 3.2.0, Win 7 64-bit

Posted: Mon Jan 16, 2012 10:54 am
by jurban
Hi,

this issue was already detected, please see https://bug.javlin.eu/browse/CLD-2741. As a workaround please install CloverETL from update site, not from the bundle (Eclipse + CloverETL).

Best regards,
Jaro